[Pkg-openmpi-maintainers] Bug#666110: pvbatch / openmpi refuses under chroot

Michael Banck mbanck at debian.org
Wed Apr 18 22:27:43 UTC 2012


On Tue, Apr 03, 2012 at 06:33:24PM +0200, Sylvestre Ledru wrote:
> On 03/04/2012 18:21, Julien Cristau wrote:
> >On Thu, Mar 29, 2012 at 20:20:43 +0200, Sylvestre Ledru wrote:
> >
> >>On 29/03/2012 20:06, Anton Gladky wrote:
> >>>I have similar problem on liggghts/lammps packages, which are running
> >>>under openmpi [1] and [2].
> >>>
> >>>It would be good to try a  patch from LP-bug [3].
> >>Indeed. I am currently building openmpi 1.4.3-3 with the fix.
> >>
> >Are you also going to upload it? :)
> Not yet, see the comment #38:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=666110#38
> I have a build issue with openmpi. I reported to upstream but no answer yet:
> http://lists.alioth.debian.org/pipermail/pkg-openmpi-maintainers/2012-February/003106.html
> (I pinged them recently)

I had no trouble building openmpi_1.4.3-2.1 in a current unstable
chroot.  I think this bug is grave enough it warrants a fix to the
unstable package before tending to new upstream versions, I believe you
have trouble with 1.4.5?

I could NMU the current unstable version with the patch if you agree.


To UNSUBSCRIBE, email to debian-science-request at lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster at lists.debian.org
Archive: http://lists.debian.org/20120418222742.GB10883@nighthawk.chemicalconnection.dyndns.org

More information about the Pkg-openmpi-maintainers mailing list